Subject: Presentation dragging bug in datatracker, plus a fix

From: "Paul Hoffman" <[email-masked]>
Date: Sun, 19 Jul 2015 08:42:01 +0200

Greetings. If your WG has only two presentations and you want to revere 
the order in the datatracker, you can no longer do that (I have reported 
this bug). However, if you have three or more presentations, you can 
move them around by swapping pairs. I just thought people would want to 
know in case they saw the bug with two presentations and needed to move 
things around.

--Paul Hoffman